prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: XKBFile
Description: XKBFile Library

Version: @VERSION@
Cflags: -I${includedir} @X_CFLAGS@
Libs: -L${libdir} -lxkbfile @X_LIBS@
